[LocalizedFileNames]
apple.png=@apple,0
baked_potato.png=@baked_potato,0
beef.png=@beef,0
carrot.png=@carrot,0
chicken.png=@chicken,0
beetroot.png=@beetroot,0
cooked_beef.png=@cooked_beef,0
chorus_fruit.png=@chorus_fruit,0
cod.png=@cod,0
cooked_cod.png=@cooked_cod,0
cooked_mutton.png=@cooked_mutton,0
cooked_chicken.png=@cooked_chicken,0
cooked_rabbit.png=@cooked_rabbit,0
cooked_salmon.png=@cooked_salmon,0
cooked_porkchop.png=@cooked_porkchop,0
glow_berries.png=@glow_berries,0
dried_kelp.png=@dried_kelp,0
mutton.png=@mutton,0
potato.png=@potato,0
poisonous_potato.png=@poisonous_potato,0
porkchop.png=@porkchop,0
salmon.png=@salmon,0
tropical_fish.png=@tropical_fish,0
rabbit.png=@rabbit,0
crimson_door.png=@crimson_door.png,0
crimson_sign.png=@crimson_sign.png,0
nether_brick.png=@nether_brick.png,0
warped_door.png=@warped_door.png,0
warped_sign.png=@warped_sign.png,0
blaze_powder.png=@blaze_powder.png,0
blaze_rod.png=@blaze_rod.png,0
nether_wart.png=@nether_wart.png,0
quartz.png=@quartz.png,0
zombie_spawn_egg.png=@zombie_spawn_egg.png,0
golden_carrot.png=@golden_carrot.png,0
creeper_spawn_egg.png=@creeper_spawn_egg.png,0
diamond.png=@diamond.png,0
leather_horse_armor.png=@leather_horse_armor.png,0
diamond_horse_armor.png=@diamond_horse_armor.png,0
iron_horse_armor.png=@iron_horse_armor.png,0
tadpole_bucket.png=@tadpole_bucket.png,0
axolotl_bucket.png=@axolotl_bucket.png,0
lava_bucket.png=@lava_bucket.png,0
milk_bucket.png=@milk_bucket.png,0
cod_bucket.png=@cod_bucket.png,0
pufferfish_bucket.png=@pufferfish_bucket.png,0
salmon_bucket.png=@salmon_bucket.png,0
tropical_fish_bucket.png=@tropical_fish_bucket.png,0
